b_1 = 75.3396336039
mu_c = 0.230034264419
A = 6.93515574806
shape = 3.29753132175
tau = 118.356480057
Ter = 434.130464352
s_r = 196.968438174
Gsquare = 50.9510259186
ID = "sdlpfc6verum"
best_statisic = 50.9510259186